Source: python-cotyledon
Version: 1.6.3-1~u16.04+mcp1
Binary:
  - python3-cotyledon
  - python-cotyledon-doc
  - python-cotyledon
Build_time: 2017-06-09-20-49-50
Code_project:
  python-cotyledon: c49454faba28fc40a8d591a9c4426b8042a99e1e
